/*RESPONSIVE CSS*/

@media only screen and (min-width: 1681px) and (max-width: 1920px){
    .mb-item{display: none;}
    .pc-item{display: block;}
    .tb-item{display: none;}

}

@media only screen and (min-width: 1441px) and (max-width: 1680px){
    .mb-item{display: none;}
    .pc-item{display: block;}
    .tb-item{display: none;}
    .info-sodimac h1 {font-size: 36px;}
    p{font-size: 13px;}
    h4{font-size: 22px;}
    .portada-reporte-anual {width: 100%; max-width: 950px;}
    .presidente-dir {width: 100%; max-width: 210px; margin-top: 2vh;}
    .eduardo-mizon-sos {width: 100%; max-width: 210px; margin-top: 2vh;}
    .capsul-verde{width: 100%;}
    #manos-jardin-02 {height: 34vh;}
    .tb-item-02{display: none;}
    .pc-item-02{display: block;}
}

@media only screen and (min-width: 1367px) and (max-width: 1440px){
    .mb-item{display: none;}
    .pc-item{display: block;}
    .tb-item{display: none;}
    .info-sodimac h1 {font-size: 36px;}
    p{font-size: 13px;}
    .book-pad {padding-left: 6%; padding-right: 6%;}
    .port-rep-anual h4 {color: #ffffff; font-family: Lato; font-weight: 300; width: 60%; margin-top: 30px;}
    .portada-reporte-anual {width: 100%; max-width: 800px;}
    .rep-anual-tit {width: 100%; max-width: 260px;}

    .presidente-dir {width: 100%; max-width: 210px; margin-top: 2vh;}
    .ciudad-sodimac {position: absolute; left: 0; bottom: 7vh; width: 100%; max-width: 430px;}
    .plaza-sodimac {position: absolute; right: 0; bottom: 0vh; width: 100%; max-width: 480px;}
    .contra-1 {height: auto;}
    .eduardo-mizon-sos {width: 100%; max-width: 200px; margin-top: 2vh;}

    .capsul-azul{width: 100%;}
    .capsul-nro {width: 50px; height: 50px; color: #ffffff;  background-color: #63cbff; border-radius: 50px; transition: .3s; text-align: center; align-self: center;}
    .capsul-azul span{font-size: 16px;}
    .capsul-nro span {text-align: center; font-size: 24px; padding-left: 0; line-height: 50px;}

    .capsul-verde{width: 100%;}
    .capsul-nro-verde {width: 50px; height: 50px; color: #ffffff;  background-color: #8ae2d3; border-radius: 50px; transition: .3s; text-align: center; align-self: center;}
    .capsul-verde span{font-size: 16px;}
    .capsul-nro-verde span {text-align: center; font-size: 24px; padding-left: 0; line-height: 50px;}
    #manos-jardin-02 {height: 34vh;}
    .tb-item-02{display: none;}
    .pc-item-02{display: block;}
}

@media only screen and (min-width: 1281px) and (max-width: 1366px){
    .mb-item{display: none;}
    .pc-item{display: block;}
    .tb-item{display: none;}
    p{font-size: 13px;}
    h4{font-size: 22px;}
    .book-pad{padding-left: 4%; padding-right: 4%;}
    .pad-left{padding-left: 3%; padding-right: 3%;}
    .pad-right{padding-right: 4%;}
    .port-rep-anual h4 {color: #ffffff; font-family: Lato; font-weight: 300; width: 60%; margin-top: 30px;}
    .portada-reporte-anual {width: 100%; max-width: 750px;}
    .rep-anual-tit {width: 100%; max-width: 260px;}

    .mini-tit-anual, .mini-tit-sos {height: 100%; height: 65px;}
    .cont-ports .pad-boxs {margin-top: -26vh;}

    .presidente-dir {width: 100%; max-width: 180px; margin-top: 2vh;}
    .info-sodimac h1 {font-size: 38px;}
    .banderas-america {width: 100%; max-width: 40px; margin-bottom: 10px;}
    .letra-reir {width: 100%; max-width: 90px;  margin-bottom: 15px;}
    .cliente-sodimac-01 {width: 100%; max-width: 360px;}
    .bandera-pais {width: 100%; max-width: 70px; margin-top: 8px;}
    .juntos-construimos {width: 100%; max-width: 260px; margin-top: 20px; margin-bottom: 30px;}

    .ciudad-sodimac {position: absolute; left: 0; bottom: 7vh; width: 100%; max-width: 350px;}
    .plaza-sodimac {position: absolute; right: 0; bottom: 1vh; width: 100%; max-width: 375px;}
    .contruir-suenios {width: 100%; max-width: 360px; margin-top: -85px;}
    .link-to-pdf-anual{font-size: 12px;}
    .plantas-verdes {width: 100%; max-width: 400px;}
    .eduardo-mizon-sos {width: 100%; max-width: 200px; margin-top: 2vh;}
    .capsul-azul{width: 100%;}
    .capsul-nro {width: 50px; height: 50px; color: #ffffff;  background-color: #63cbff; border-radius: 50px; transition: .3s; text-align: center; align-self: center;}
    .capsul-azul span{font-size: 16px;}
    .capsul-nro span {text-align: center; font-size: 24px; padding-left: 0; line-height: 50px;}

    .capsul-verde{width: 100%;}
    .capsul-nro-verde {width: 50px; height: 50px; color: #ffffff;  background-color: #8ae2d3; border-radius: 50px; transition: .3s; text-align: center; align-self: center;}
    .capsul-verde span{font-size: 16px;}
    .capsul-nro-verde span {text-align: center; font-size: 24px; padding-left: 0; line-height: 50px;}
    .itube iframe {width: 530px; height: 300px;}
    .tb-item-02{display: none;}
    .pc-item-02{display: block;}
}

@media only screen and (min-width: 1025px) and (max-width: 1280px){
    .mb-item{display: none;}
    .pc-item{display: block;}
    .tb-item{display: none;}
    p{font-size: 13px;}
    h4{font-size: 22px;}
    .book-pad{padding-left: 4%; padding-right: 4%;}
    .pad-left{padding-left: 3%; padding-right: 3%;}
    .pad-right{padding-right: 4%;}
    .port-rep-anual h4 {color: #ffffff; font-family: Lato; font-weight: 300; width: 70%; margin-top: 30px;}
    .portada-reporte-anual {width: 100%; max-width: 800px;}

    .cont-ports .pad-boxs {margin-top: -25vh;}
    .mini-tit-anual, .mini-tit-sos {height: 100%; height: 65px;}
    .log-blue, .log-green{height: 45px; line-height: 42px; font-size: 14px;}
    .down-blue, .down-green{width: 45px; height: 45px; line-height: 38px; font-size: 20px;}

    #wood-box-01 {background: url(../shapes/wood-green-back.png); background-size: cover; background-position: bottom right; background-repeat: no-repeat; height: 45vh;}
    #wood-box-02 {background: url(../shapes/wood-red-back.png); background-size: cover; background-position: bottom right; background-repeat: no-repeat; height: 45vh;}
    .presidente-dir {width: 100%; max-width: 185px; margin-top: 2vh;}
    .info-sodimac h1 {font-size: 35px;}
    .banderas-america {width: 100%; max-width: 40px; margin-bottom: 10px;}
    .letra-reir {width: 100%; max-width: 85px; margin-bottom: 15px;}
    .cliente-sodimac-01 {width: 100%; max-width: 360px;}
    .cliente-sodimac-01 {width: 100%; max-width: 360px;}
    .cliente-sodimac-01 {width: 100%; max-width: 360px;}

    #trabajo-optimo{height: 40vh;}
    #clientes-estrategia{height: 40vh;}
    #construyendo-hogares{height: 40vh;}
    #foco-digitalizacion{height: 40vh;}
    #solido-crecimiento{height: 40vh;}
    #operacion-consolidada{height: 40vh;}
    #inicio-gran-camino{height: 40vh;}
    #crecimiento-foco-cliente{height: 40vh;}

    .ciudad-sodimac {position: absolute; left: 0; bottom: 7vh; width: 100%; max-width: 350px;}
    .plaza-sodimac {position: absolute; right: 0; bottom: 1vh; width: 100%; max-width: 375px;}

    .rep-anual-tit {width: 100%; max-width: 260px;}
    .juntos-construimos {width: 100%; max-width: 260px; margin-top: 20px; margin-bottom: 30px;}
    .log-blue-2 {height: 45px; line-height: 42px;}
    .down-blue-2 {width: 45px; height: 45px; line-height: 39px; font-size: 20px;}
    .contruir-suenios {width: 100%; max-width: 360px; margin-top: -85px;}
    .link-to-pdf-anual{font-size: 12px;}
    .plantas-verdes {width: 100%; max-width: 400px;}
    .eduardo-mizon-sos {width: 100%; max-width: 200px; margin-top: 2vh;}

    .capsul-azul{width: 100%;}
    .capsul-nro {width: 50px; height: 50px; color: #ffffff;  background-color: #63cbff; border-radius: 50px; transition: .3s; text-align: center; align-self: center;}
    .capsul-azul span{font-size: 16px;}
    .capsul-nro span {text-align: center; font-size: 24px; padding-left: 0; line-height: 50px;}

    .capsul-verde{width: 100%;}
    .capsul-nro-verde {width: 50px; height: 50px; color: #ffffff;  background-color: #8ae2d3; border-radius: 50px; transition: .3s; text-align: center; align-self: center;}
    .capsul-verde span{font-size: 16px;}
    .capsul-nro-verde span {text-align: center; font-size: 24px; padding-left: 0; line-height: 50px;}
    #manos-jardin-02 {height: 34vh;}
    .itube iframe {width: 530px; height: 300px;}
    .tb-item-02{display: none;}
    .pc-item-02{display: block;}
}

@media only screen and (min-width: 768px) and (max-width: 1024px){
	p {font-size: 12px;}
	.h3, h3 {font-size: 1.5rem; line-height: 100%;}
	.h4, h4 {font-size: 1.2rem;}
	.h5, h5 {font-size: 1rem;}
	.book-pad {padding-left: 4%; padding-right: 4%;}
    .mb-item{display: none;}
    .pc-item{display: block;}
    .tb-item{display: none;}
    .port-rep-anual h4 {color: #ffffff; font-family: Lato; font-weight: 300; width: 80%; margin-top: 30px;}
    .portada-reporte-anual {width: 100%; max-width: 570px; margin-bottom: 2vh}
    .rep-anual-tit {width: 100%; max-width: 200px;}
    .juntos-construimos {width: 100%; max-width: 200px; margin-top: 20px; margin-bottom: 30px;}

    .banner-port {background: url(../shapes/sodimac-portada.jpg) no-repeat right center;     background-size: cover;}
    .cont-ports .pad-boxs {margin-top: -12vh;}
    .plaza-sodimac, .ciudad-sodimac{display: none;}
    .next-cap-anual-active, .next-cap-sos-active {width: 40px; height: 40px; line-height: 36px; font-size: 18px;}
    .presidente-dir {width: 100%; max-width: 165px; margin-bottom: 8vh;}
    .sodimac-light-anual {right: 8%;}
    .anio-rep {right: 8%;}
    .go-inicio-02{top: 15px;}
    .info-sodimac h1 {font-size: 25px;}
    .paragraph-icon {width: 100%; float: right;}

    #trabajo-optimo, #clientes-estrategia, #construyendo-hogares, #solido-crecimiento, #operacion-consolidada, #inicio-gran-camino, #crecimiento-foco-cliente, #familia-sodimac-sos, #lamparas-sodimac, #trabajadores-sodimac, #sodimac-maquinaria, #sodimac-nueva, #nuestros-clientes, #nuestros-clientes-03, #nuestros-clientes-02, #medioambiente-sodimac, #jardin-sodimac, #compromiso-comunidad {height: 35vh; margin-top: 30px;}
    #foco-digitalizacion {height: 35vh; margin-top: 140px;}
    .reponedores-verdes {width: 100%; max-width: 300px;}
    .go-inicio-sos-02{top: 15px;}

    .panel-footer button {font-size: 35px;}
    .capsul-verde span {font-size: 12px;}
    .capsul-azul span {font-size: 12px;}
    .capsul-nro span {font-size: 18px; line-height: 37px;}
    .capsul-nro-verde span {font-size: 18px; line-height: 37px;}
    .capsul-verde {width: 100%;}
    .capsul-azul {width: 100%;}
    .capsul-nro-verde {width: 35px; height: 35px;}
    .capsul-nro{width: 35px; height: 35px;}

    .sodimac-light-anual {max-width: 160px;}
    .anio-rep {width: 100%; max-width: 85px; position: absolute; right: 5%; top: 57px; padding-right: 22px;}
    .info-sodimac h4 {margin-bottom: 0; font-size: 16px;}
    .icon-sodimac {width: 55px;}
    .mini-tit-anual, .mini-tit-sos {height: 100%; height: 65px;}
    .log-blue-2, .log-green-2{font-size: 12px;}
    .next-cap-anual, .next-cap-sos {width: 40px; height: 40px; display: inline-block; line-height: 36px; font-size: 18px;}
    .home-cap-anual {width: 40px; height: 40px; display: inline-block; line-height: 36px; font-size: 22px;}
    .home-cap-sos{width: 40px; height: 40px; display: inline-block; line-height: 36px; font-size: 22px;}
    .go-inicio{width: 40px; height: 40px; display: inline-block; right: 80px; line-height: 35px; font-size: 18px;}
    .down-red {width: 40px; height: 40px; display: inline-block; line-height: 34px; font-size: 20px;}
    .esp-pad {padding-top: 50px; padding-bottom: 80px;}
    .corner-02, .corner-03{max-width: 65px;}
    .greeny-boxy {padding: 30px 30px 50px 30px;}
    .sodimac-light {position: absolute; z-index: 999; max-width: 160px; left: 8%; top: 35px;}
    .fecha-rep {position: absolute; top: 70px; left: 8%; width: 100%; max-width: 85px;}
    .tb-item-02{display: none;}
 }

 @media only screen and (min-width: 992px) and (max-width: 1024px){
    .itube iframe {width: 400px; height: 235px;}
    .tb-item-02{display: none;}
    .pc-item-02{display: block;}
    .pad-left {padding-left: 4%; padding-right: 4%;}
}

@media only screen and (min-width: 768px) and (max-width: 991px){
    .itube iframe {width: 617px; height: 355px; margin-top: 4vh;}
    .pc-item-02{display: none;}
    .tb-item-02{display: block;}
    .pad-left {padding-left: 10%; padding-right: 10%;}
}

@media only screen and (min-width: 480px) and (max-width: 767px){
    .portada-gral-mb{height: 100vh; background-image: url('../shapes/mb-back-portada.jpg'); background-repeat: no-repeat; background-position: center center; background-size: cover; padding-bottom: 8%;}
    .mb-item{display: block;}
    .pc-item{display: none;}
    .tb-item{display: none;}

    .movil-portada-azul{height: 100vh; background-color: #006cb5; padding: 8%;}
    .movil-portada-verde{height: 100vh; background-color: #008f8a; padding: 8%;}
    .mb-nav{left: 0;position: fixed; bottom: 0; background-color: #004084; padding-top: 15px; padding-bottom: 10px; border-radius: 30px 30px 0 0;}
    .mb-nav-green{left: 0;position: fixed; bottom: 0; background-color: #005151; padding-top: 15px; padding-bottom: 10px; border-radius: 30px 30px 0 0;}
    .mb-nav svg, .mb-nav-green svg{color: #ffffff; font-size: 20px;}
    .mb-inactive svg{color: #006cb5;}
    .mb-inactive-green svg{color: #008f8a;}
    .nav-mb-01{border-radius: 50px 0 0 0;}
    .light-brand{width: 100%; max-width: 100%;}
    .brand-mb h3{margin-right: 5px; letter-spacing: 1px; font-family: Miso;}
    .mb-tit-rep{width: 100%; max-width: 250px; margin-top: 10vh;  margin-bottom: 20px;}
    .mb-phase{width: 100%; max-width: 250px;}
    .log-blue-2, .log-green-2{margin-left: 0px; margin-top: 20px;}
    .brand-mb-02{padding-top: 20px;}
    .esp-pad {padding-top: 30px; padding-bottom: 80px;}
    .presidente-dir {width: 100%; max-width: 160px; margin-top: 2vh;}
    .prev-cap-azul{background-color: #63cbff; padding: 10px 15px 10px 5px; border-radius: 0 50px 50px 0; position: fixed; bottom: 12vh; left: 0;}
    .prev-cap-azul a > svg{color: #006cb5; font-size: 20px;}
    .next-cap-azul{background-color: #63cbff; padding: 10px 5px 10px 15px; border-radius: 50px 0 0 50px; position: fixed; bottom: 12vh; right: 0;}
    .next-cap-azul a > svg{color: #006cb5; font-size: 20px;}

    .prev-cap-azul-off{background-color: #d3d3d3; padding: 10px 15px 10px 5px; border-radius: 0 50px 50px 0; position: fixed; bottom: 12vh; left: 0;}
    .prev-cap-azul-off a > svg{color: #ffffff; font-size: 20px;}
    .next-cap-azul-off{background-color: #d3d3d3; padding: 10px 5px 10px 15px; border-radius: 50px 0 0 50px; position: fixed; bottom: 12vh; right: 0;}
    .next-cap-azul-off a > svg{color: #ffffff; font-size: 20px;}
    .icons-mejor {width: 100%; max-width: 80px;}
    #wood-box-03, #wood-box-04, #wood-box-05, #wood-box-06, #wood-box-07, #wood-box-08, #wood-box-09 {height: auto;}
    .eduardo-mizon {width: 100%; max-width: 140px; margin-top: 2vh; margin-bottom: 2vh;}
    #trabajo-optimo, #familia-sodimac-sos, #trabajadores-sodimac, #sodimac-maquinaria, #sodimac-nueva, #clientes-estrategia, #construyendo-hogares, #foco-digitalizacion, #solido-crecimiento, #operacion-consolidada, #inicio-gran-camino, #crecimiento-foco-cliente, #nuestros-clientes, #nuestros-clientes-03, #nuestros-clientes-02, #medioambiente-sodimac, #jardin-sodimac, #compromiso-comunidad {height: 30vh; margin-top: 50px;}
    .corner-02 {max-width: 65px;}
    .bandera-pais {width: 100%; max-width: 65px;}
    .mb-awards {margin-top: -50px;}
    .mb-marge-none h5{margin-bottom: 1px;}
    .contruir-suenios {margin-top: -20px;}
    .next-cap-verde {background-color: #8ae2d3; padding: 10px 5px 10px 15px; border-radius: 50px 0 0 50px; position: fixed; bottom: 12vh; right: 0;}
    .next-cap-verde a > svg {color: #008f8a; font-size: 20px;}
    .prev-cap-verde{background-color: #8ae2d3; padding: 10px 15px 10px 5px; border-radius: 0 50px 50px 0; position: fixed; bottom: 12vh; left: 0;}
    .prev-cap-verde a > svg{color: #008f8a; font-size: 20px;}
    .prev-cap-verde-off{background-color: #d3d3d3; padding: 10px 15px 10px 5px; border-radius: 0 50px 50px 0; position: fixed; bottom: 12vh; left: 0;}
    .prev-cap-verde-off a > svg{color: #ffffff; font-size: 20px;}
    .next-cap-verde-off{background-color: #d3d3d3; padding: 10px 5px 10px 15px; border-radius: 50px 0 0 50px; position: fixed; bottom: 12vh; right: 0;}
    .next-cap-verde-off a > svg{color: #ffffff; font-size: 20px;}
    .eduardo-mizon-sos {width: 100%; max-width: 150px; margin-top: 2vh; margin-bottom: 2vh;}
    .brand-mb-03{margin-top: 4vh;}
    .brand-mb-03 img{width: 100%; max-width: 180px;}
    .mb-to-anual div{background-color: rgba(0, 108, 181, 1); padding: 12px 10px 10px 10px; border-radius: 50px; margin-bottom: 2vh; margin-top: 25vh}
    .mb-to-sos div{background-color: rgba(0, 143, 138, 1); padding: 12px 10px 10px 10px; border-radius: 50px;}
    .pad-right-04{padding-right: 0;}
    .corner-03 {max-width: 65px;}
    .log-green-play svg{margin-left: 10px;}
    .log-green-play{height: 50px; display: inline-block; line-height: 46px; font-size: 14px; background-color: #005151; border: 2px solid #005151; color: #ffffff; text-align: center; border-radius: 50px; transition: .3s; -webkit-transition: .3s; font-family: Lato; padding-left: 25px; padding-right: 25px; font-weight: 500; margin-top: 20px;}
    .log-green-play:hover{text-decoration: none; background-color: #005151; border: 2px solid #005151; color: #ffffff; box-shadow: 0px 10px 10px 0px rgba(0, 91, 84, 0.3); -ms-transform: translateY(-3px); -webkit-transform: translateY(-3px); transform: translateY(-3px);}
}

@media only screen and (max-width: 479px){
    .portada-gral-mb{height: 100vh; background-image: url('../shapes/mb-back-portada.jpg'); background-repeat: no-repeat; background-position: center center; background-size: cover; padding-bottom: 8%;}
    .mb-item{display: block;}
    .pc-item{display: none;}
    .tb-item{display: none;}

    .movil-portada-azul{height: 100vh; background-color: #006cb5; padding: 8%;}
    .movil-portada-verde{height: 100vh; background-color: #008f8a; padding: 8%;}
    .mb-nav{left: 0;position: fixed; bottom: 0; background-color: #004084; padding-top: 15px; padding-bottom: 10px; border-radius: 30px 30px 0 0;}
    .mb-nav-green{left: 0;position: fixed; bottom: 0; background-color: #005151; padding-top: 15px; padding-bottom: 10px; border-radius: 30px 30px 0 0;}
    .mb-nav svg, .mb-nav-green svg{color: #ffffff; font-size: 20px;}
    .mb-inactive svg{color: #006cb5;}
    .mb-inactive-green svg{color: #008f8a;}
    .nav-mb-01{border-radius: 50px 0 0 0;}
    .light-brand{width: 100%; max-width: 100%;}
    .brand-mb h3{margin-right: 5px; letter-spacing: 1px; font-family: Miso;}
    .mb-tit-rep{width: 100%; max-width: 250px; margin-top: 10vh; margin-bottom: 20px;}
    .mb-phase{width: 100%; max-width: 250px;}
    .log-blue-2, .log-green-2{margin-left: 0px; margin-top: 20px;}
    .brand-mb-02{padding-top: 20px;}
    .esp-pad {padding-top: 30px; padding-bottom: 80px;}
    .presidente-dir {width: 100%; max-width: 160px; margin-top: 2vh;}
    .prev-cap-azul{background-color: #63cbff; padding: 10px 15px 10px 5px; border-radius: 0 50px 50px 0; position: fixed; bottom: 12vh; left: 0;}
    .prev-cap-azul a > svg{color: #006cb5; font-size: 20px;}
    .next-cap-azul{background-color: #63cbff; padding: 10px 5px 10px 15px; border-radius: 50px 0 0 50px; position: fixed; bottom: 12vh; right: 0;}
    .next-cap-azul a > svg{color: #006cb5; font-size: 20px;}

    .prev-cap-azul-off{background-color: #d3d3d3; padding: 10px 15px 10px 5px; border-radius: 0 50px 50px 0; position: fixed; bottom: 12vh; left: 0;}
    .prev-cap-azul-off a > svg{color: #ffffff; font-size: 20px;}
    .next-cap-azul-off{background-color: #d3d3d3; padding: 10px 5px 10px 15px; border-radius: 50px 0 0 50px; position: fixed; bottom: 12vh; right: 0;}
    .next-cap-azul-off a > svg{color: #ffffff; font-size: 20px;}
    .icons-mejor {width: 100%; max-width: 80px;}
    #wood-box-03, #wood-box-04, #wood-box-05, #wood-box-06, #wood-box-07, #wood-box-08, #wood-box-09 {height: auto; margin-bottom: 5vh;}
    .eduardo-mizon {width: 100%; max-width: 140px; margin-top: 2vh; margin-bottom: 2vh;}
    #trabajo-optimo, #familia-sodimac-sos, #trabajadores-sodimac, #sodimac-maquinaria, #sodimac-nueva, #clientes-estrategia, #construyendo-hogares, #foco-digitalizacion, #solido-crecimiento, #operacion-consolidada, #inicio-gran-camino, #crecimiento-foco-cliente, #nuestros-clientes, #nuestros-clientes-03, #nuestros-clientes-02, #medioambiente-sodimac, #jardin-sodimac, #compromiso-comunidad {height: 30vh; margin-top: 50px;}
    #lamparas-sodimac{height: 30vh;}
    .corner-02 {max-width: 65px;}
    .bandera-pais {width: 100%; max-width: 65px;}
    .mb-awards {margin-top: -50px;}
    .mb-marge-none h5{margin-bottom: 1px;}
    .contruir-suenios {margin-top: -20px;}
    .next-cap-verde {background-color: #8ae2d3; padding: 10px 5px 10px 15px; border-radius: 50px 0 0 50px; position: fixed; bottom: 12vh; right: 0;}
    .next-cap-verde a > svg {color: #008f8a; font-size: 20px;}
    .prev-cap-verde{background-color: #8ae2d3; padding: 10px 15px 10px 5px; border-radius: 0 50px 50px 0; position: fixed; bottom: 12vh; left: 0;}
    .prev-cap-verde a > svg{color: #008f8a; font-size: 20px;}
    .prev-cap-verde-off{background-color: #d3d3d3; padding: 10px 15px 10px 5px; border-radius: 0 50px 50px 0; position: fixed; bottom: 12vh; left: 0;}
    .prev-cap-verde-off a > svg{color: #ffffff; font-size: 20px;}
    .next-cap-verde-off{background-color: #d3d3d3; padding: 10px 5px 10px 15px; border-radius: 50px 0 0 50px; position: fixed; bottom: 12vh; right: 0;}
    .next-cap-verde-off a > svg{color: #ffffff; font-size: 20px;}
    .eduardo-mizon-sos {width: 100%; max-width: 150px; margin-top: 2vh; margin-bottom: 2vh;}
    .brand-mb-03{margin-top: 4vh;}
    .brand-mb-03 img{width: 100%; max-width: 180px;}
    .mb-to-anual div{background-color: rgba(0, 108, 181, 1); padding: 12px 10px 10px 10px; border-radius: 50px; margin-bottom: 2vh; margin-top: 25vh}
    .mb-to-sos div{background-color: rgba(0, 143, 138, 1); padding: 12px 10px 10px 10px; border-radius: 50px;}
    .pad-right-04{padding-right: 15px;}
    .corner-03 {max-width: 65px;}
    .log-green-play{height: 50px; display: inline-block; line-height: 46px; font-size: 14px; background-color: #005151; border: 2px solid #005151; color: #ffffff; text-align: center; border-radius: 50px; transition: .3s; -webkit-transition: .3s; font-family: Lato; padding-left: 25px; padding-right: 25px; font-weight: 500; margin-top: 20px;}
    .log-green-play svg{margin-left: 10px;}
    .log-green-play:hover{text-decoration: none; background-color: #005151; border: 2px solid #005151; color: #ffffff; box-shadow: 0px 10px 10px 0px rgba(0, 91, 84, 0.3); -ms-transform: translateY(-3px); -webkit-transform: translateY(-3px); transform: translateY(-3px);}
}
